Bug 191757 - Gnome-Utils fails to build in Mock
Gnome-Utils fails to build in Mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-15 12:27 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 00:22:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mock Failure Build Log (11.04 KB, text/plain)
2006-05-15 12:27 EDT, Brian Pepple
no flags Details
Patch to add missing BuildRequires for gnome-util (1.02 KB, patch)
2006-05-15 12:56 EDT, Brian Pepple
no flags Details | Diff
Successful build log from Mock after patch applied (236.40 KB, text/plain)
2006-05-15 12:57 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-15 12:27:01 EDT
Description of problem: Gnome-Utils fails to build in Mock

I will be adding a patch for the missing BR later today.
Comment 1 Brian Pepple 2006-05-15 12:27:01 EDT
Created attachment 129090 [details]
Mock Failure Build Log
Comment 2 Brian Pepple 2006-05-15 12:56:37 EDT
Created attachment 129097 [details]
Patch to add missing BuildRequires for gnome-util
Comment 3 Brian Pepple 2006-05-15 12:57:32 EDT
Created attachment 129098 [details]
Successful build log from Mock after patch applied
Comment 4 Matthias Clasen 2006-05-21 00:22:27 EDT
Thanks

Note You need to log in before you can comment on or make changes to this bug.